/*
Theme Name:     5ivestar Theme
Theme URI:      http://themeforest.net/user/artbees
Description:    5ivestar theme based on Jupiter theme
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter
Version:        2.0
*/

/**
 * Typography
 */
body { font-family: 'Rubik', Sans-Serif; font-weight: 300; line-height: 1.33; }
p { font-weight: 300; }
a, a:link { color: #00002B; text-decoration: underline; }
a:hover { color: #231f20; text-decoration: underline; }

/**
 * Header
 */
#mk-header-1 .header-logo a { background-color: #00002B; height: auto; margin: 0; padding: 10px; }
#mk-header-1 .header-logo img.mk-desktop-logo { position: relative; top: 0; transform: none !important; -webkit-transform: none !important; }

@media (min-width: 961px) {
    #mk-header-1 .header-logo a { padding: 10x; background-color: #00002B; }
}

/**
 * Title
 */
#mk-page-introduce { padding: 45px 0 30px; }
#mk-page-introduce .page-title { color: #231f20; font-weight: 700; margin: 0 20px; }
#mk-page-introduce #mk-breadcrumbs { display: none; }

/**
 * Navigation
 */
.mk-main-navigation .btn-black { margin-left: 20px !important; }
.mk-main-navigation .btn-black a.menu-item-link { background-color: #66CEF6; border: 1px solid #66CEF6; color: #fff !important; display: inline-block; font-family: 'Rubik'; font-size: 16px; font-weight: 500 !important; line-height: 1 !important; padding: 12px 20px; text-decoration: none; text-transform: uppercase; }
.mk-main-navigation .btn-black a.menu-item-link::after { content: none !important; }
.mk-main-navigation .btn-black a.menu-item-link:hover { background-color: transparent; border: 1px solid #66CEF6; color: #66CEF6 !important; }

/**
 * Footer
 */
#mk-footer { padding: 10px 0; } //30px-old
#mk-footer .footer-wrapper { padding: 0; }
#mk-footer [class*=mk-col-] { margin-bottom: 0; }
#mk-footer .widget { margin-bottom: 0; text-align: center; }
#mk-footer #text-1 img { margin-bottom: 10px; } //old-20px
#mk-footer .widget_social_networks > div { text-align: center; }
#mk-footer .widget_social_networks a { margin: 0 10px; padding: 5px; }

@media (min-width: 769px) {
    #mk-footer { padding: 20px 0; } //old 50px
    #mk-footer .mk-col-1-2 { width: 100%; }
}

@media (min-width: 961px) {
    #mk-footer .mk-col-1-2 { width: 50%; }
    #mk-footer .widget { text-align: left; }
    #mk-footer .widget p { margin-bottom: 0; padding: 3px 0; }
    #mk-footer #text-1 img { float: left; margin: 0 20px 0 0; }
    #mk-footer #text-3 { text-align: right; }
    #mk-footer .widget_social_networks > div { float: right; }
    #mk-footer .widget_social_networks a { margin: 0 0 0 15px; padding: 10px; }
}

/**
 * Component: Blog
 */
.mk-blog-thumbnail-item { margin-bottom: 40px; }
.mk-blog-thumbnail-item:first-of-type { margin-top: 40px; }
.mk-blog-thumbnail-item .mk-blog-meta a { color: #231f20; text-decoration: none; }
.mk-blog-thumbnail-item .the-title { font-weight: 500; }
.mk-blog-thumbnail-item .the-title a { color: #231f20; text-decoration: none; }
.mk-blog-thumbnail-item .mk-button { background-color: #66CEF6; border: #66CEF6; color: #231f20; } //ffcf01

/**
 * Component: Button
 */
.mk-button, .wpcf7-submit { font-size: 16px; font-weight: 500; padding: 12px 20px; text-decoration: none !important; text-transform: uppercase; }
.mk-button .mk-button--icon { margin: 0 10px 0 0; position: relative; top: -2px; background-color: #66CEF6} 
//added background color

/**
 * Component: Contact Form 7
 */
.wpcf7-form p { overflow: auto; }
.wpcf7-form label { color: #231f20; }
.wpcf7-form label.sr-only { left: -9999px; position: absolute; }
.wpcf7-form input, .wpcf7-form textarea { margin-bottom: 0; }
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea { border: 1px solid #fff; max-width: 100%; width: 100%; }
.wpcf7-form .wpcf7-form-control-wrap { margin-bottom: 10px; }
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox { display: block; margin: 10px 0; }
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item { color: #231f20; display: inline-block; margin: 0 0 10px; width: 200px; }
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] { margin-right: 10px; }
.wpcf7-form .wpcf7-submit { background-color: #231f20; border-radius: 0; color: #fff; float: right; margin: 0; }
.wpcf7-form .wpcf7-submit:hover { background-color: transparent; border: 1px solid #231f20; color: #231f20; }
.wpcf7-form .ajax-loader { display: none; }
.wpcf7-form .wpcf7-response-output { background-color: #fff; border: none; border-radius: 0; color: #231f20; margin-bottom: 10px; padding: 10px; width: 100%; }
.wpcf7-form .wpcf7-validation-errors { color: #f00; }
.wpcf7-form .wpcf7-display-none { display: none; }

/**
 * Component: Edge Slider
 */
.mk-edge-wrapper { border-bottom: 3px solid #231f20; }
.mk-edge-slider .mk-slider-slide .edge-slide-content { background-color: rgba(255, 255, 255, 0.4); padding: 30px 40px; }
.mk-edge-slider .mk-slider-slide .edge-slide-content .edge-desc { font-weight: 300; line-height: 1.5; }
.mk-edge-slider .mk-slider-slide .edge-slide-content .mk-button { color: #231f20; margin-bottom: 0; }
.mk-edge-slider .mk-slider-slide .edge-slide-content .mk-button:hover { background-color: #231f20 !important; color: #fff !important; }
.mk-edge-slider .nav-round a { border-color: #4d4d4f; }
.mk-edge-slider .nav-round a:hover { background-color: transparent; }
.mk-edge-slider .nav-round a .mk-edge-icon-wrap { transition: all 300ms ease-in-out; }
.mk-edge-slider .nav-round .mk-edge-prev:hover .mk-edge-icon-wrap { left: -3px; }
.mk-edge-slider .nav-round .mk-edge-next:hover .mk-edge-icon-wrap { right: -3px; }
.mk-edge-slider .nav-round a .mk-svg-icon { fill: #4d4d4f; }

@media (min-width: 769px) {
    .mk-edge-slider .mk-slider-slide .edge-slide-content .edge-desc { font-size: 16px; }
}

@media (min-width: 961px) {
    .mk-edge-slider .mk-slider-slide .edge-slide-content .edge-desc { font-size: 18px; }
}

/**
 * Component: Icon Box
 */
.mk-box-icon.simple_ultimate-style .mk-main-ico { background-color: #231f20; border: 3px solid #66CEF6; }
.mk-box-icon.simple_ultimate-style .icon-box-title { font-weight: 500 !important; }

/**
 * Component: Pagination
 */
.mk-pagination { padding-left: 20px; padding-right: 20px; }
.mk-pagination .mk-pagination-inner { margin: 0 6px; }
.mk-pagination .pagination-arrows, .mk-pagination .page-number { border-color: #231f20; color: #231f20; text-decoration: none; }
.mk-pagination .pagination-arrows svg { transform: translateY(4px); }
.mk-pagination .mk-total-pages { color: #231f20; opacity: 1; }

@media (max-width: 768px) {
    .mk-pagination .pagination-arrows { width: 40%; }
    .mk-pagination .mk-pagination-previous { left: 5%; }
    .mk-pagination .mk-pagination-next { right: 5%; }
}

/**
 * Component: Process Steps
 */
.mk-process-steps ul::before { content: none !important; }
.mk-process-steps .mk-process-icon { background-color: #231f20; border: 5px solid #fff; box-shadow: none; box-sizing: border-box; }
.mk-process-steps li { width: 100% !important; }
.mk-process-steps li:hover .mk-process-icon { box-shadow: none !important; }
.mk-process-steps .mk-svg-icon { fill: #fff; }
.mk-process-steps .mk-process-detail h3 { color: #231f20; font-size: 24px !important; font-weight: 500; }
.mk-process-steps .mk-process-detail p { color: #4d4d4f; }

@media (min-width: 961px) {
    .mk-process-steps ul::before { border-color: #fff; content: '' !important; }
    .mk-process-steps li { width: 33% !important; }
    .mk-process-steps.process-steps-3 li { box-sizing: border-box; padding-left: 20px; padding-right: 20px; }
}

/**
 * Component: Row
 */
@media (max-width: 768px) {
    .vc_row.no-padding-last-column [class*=vc_col-]:last-of-type { padding-left: 0; padding-right: 0; }
}

/**
 * Component: Star
 */
 .star .mk-text-block { background-color: #f1f1f2; border-top: 7px solid #66CEF6; padding: 40px; }
 .star .mk-text-block h3 { color: #231f20; font-size: 24px; font-weight: 700; }
 .star .mk-text-block p:last-of-type a { color: #231f20; font-weight: 500; text-decoration: none; text-transform: uppercase; }
 .star .mk-text-block p:last-of-type a:hover { text-decoration: underline; }
 .star .point-text { left: -9999px; position: absolute; }
 .star .point-text.current { left: 0; position: relative; }
 .star svg { max-width: 100%; width: 100%; }
 .star .point.current { fill: #66CEF6 !important; }
 .star .point, .star text { cursor: pointer; }
 .star tspan { font-family: 'Rubik', Sans-Serif; font-weight: 700; }

/**
 * Component: Testimonials
 */
.mk-testimonial.avantgarde-style .mk-svg-icon { fill: #cacbcd; height: 30px; width: 40px; }
.mk-testimonial.avantgarde-style .mk-testimonial-content { padding-bottom: 0; }
.mk-testimonial.avantgarde-style .mk-testimonial-quote { color: #58595b; font-style: initial; font-weight: 300; }
.mk-testimonial.avantgarde-style .mk-testimonial-author { font-size: 18px; font font-weight: 500; }
.mk-testimonial.avantgarde-style .mk-testimonial-company { color: #58595b; font-size: 15px; font-style: initial; font-weight: 300; }
.mk-testimonial.avantgarde-style .flex-direction-nav { display: none; }
.mk-testimonial.avantgarde-style .flex-direction-nav a { border-color: #4d4d4f; }
.mk-testimonial.avantgarde-style .flex-direction-nav svg { fill: #4d4d4f; }

@media (min-width: 769px) {
    .mk-testimonial.avantgarde-style .flex-direction-nav { display: block; }
}

/**
 * Page: Home
 */
.home .mk-edge-wrapper::after { border: 15px solid transparent; border-top-color: #231f20; content: ''; height: 0; left: 50%; margin-left: -15px; pointer-events: none; position: absolute; top: 100%; width: 0; z-index: 1; }
